View Issue Details

IDProjectCategoryView StatusLast Update
0002892SUMoBugpublic2015-07-02 21:22
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.14 
Target Version4.0Fixed in Version4.0 
Summary0002892: Shockwave based exe shall be filtered out
DescriptionShockwave based exe shall be filtered out
TagsNo tags attached.

Activities

Kyle_Katarn

2015-06-15 21:54

administrator  

Sans titre.png (62,953 bytes)
Sans titre.png (62,953 bytes)

Issue History

Date Modified Username Field Change
2015-06-15 21:54 Kyle_Katarn New Issue
2015-06-15 21:54 Kyle_Katarn File Added: Sans titre.png
2015-06-15 21:54 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-15 21:54 Kyle_Katarn Status new => confirmed
2015-06-21 15:21 Kyle_Katarn Target Version => 5.x
2015-06-28 19:35 Kyle_Katarn Target Version 5.x => 4.0
2015-07-02 21:22 Kyle_Katarn Status confirmed => resolved
2015-07-02 21:22 Kyle_Katarn Fixed in Version => 4.0
2015-07-02 21:22 Kyle_Katarn Resolution open => fixed